<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Mayo, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 35,  ff. 49 vta-53 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Ramírez de Alarcón impone un censo sobre todos sus bienes en favor de Juan Agustín de la Puerta, administrador de los bienes del Padre Francisco Ruiz, difunto.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Ramírez de Alarcón se obligó de pagar a Juan Agustín de la Puerta, administrador de los bienes del Padre Francisco Ruiz, difunto, 136 pesos y 3 tomines de oro común, de censo y tributo en cada un año, como a persona que tiene poder del Deán y Cabildo sede vacante de la Santa Iglesia Catedral de Mechoacan,<sup><a href='#sup10156' title='El cabildo catedralicio de Valladolid.' class='tooltip' name='ret10156'>[1]</a></sup> por 1,900 pesos del dicho oro en reales de plata que del dicho Juan Agustín de la Puerta ha recibido de contado que se imponen sobre todos mis bienes muebles y raíces. <br />
                       En especial, sobre las casas de mi morada que son en esta dicha Villa, linde con la Plaza della, por la una parte; y por la otra, el río<sup><a href='#sup10157' title='Río Chiquito.' class='tooltip' name='ret10157'>[2]</a></sup> que pasa por detrás de la iglesia; y por la una ladera, la iglesia desta dicha Villa; y por atrás, casas de Jerónimo de Ávalos,<sup><a href='#sup10158' title='Noticias sobre Jerónimo de Ávalos: supra, regº 963.' class='tooltip' name='ret10158'>[3]</a></sup> vecino desta dicha Villa. <br />
                       Y sobre la güerta de cacao que hoy y tengo en el Valle de Caxitlan, en esta Provincia, linde con Güerta de cacao de Álvaro de Grijalba, difunto, y [de] Antonio de Velasco, por la una parte, y por la otra, Güerta de cacao de Gaspar Román, y por la una parte, Camino Real que va de Tecolapa al pueblo de Caxitlan, y por detrás della el Río de Caxitlan. <br />
                       Y sobre otra güerta de cacao que yo he y tengo en el pueblo de Zinacamitlan,<sup><a href='#sup10159' title='A la letra, Çinacamitlan, huerta y pueblo situado en la comarca llamada Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret10159'>[4]</a></sup> desta Provincia, linde con el dicho pueblo por la una parte y, por las demás, términos y exidos dicho pueblo. <br />
                       Y sobre las estancias de ganado mayor que yo he y tengo pobladas en esta Provincia, llamadas la una, La Güerta, y la otra, la Estancia Grande, linde con el Río Grande de Tlaxinastla y con Estancias de los herederos de Alonso Lorenzo, difunto, y de Cristóbal Hernández de Tene, con todos los ganados. <br />
                       Testigos: Sebastián de Alcega, Antonio Gómez Maya<sup><a href='#sup10160' title='De Antonio Gómez Maya, vecino de Toluca, a quien por cierto no registramos en Romero de Solís, Andariegos (2001), tenemos diversas referencias: compra en junio de 1598 a Juan Ramírez de Alarcón 27 potros y 347 a Cristóbal de Silva: infra, reg° 1024 y 1032. Por otra escritura, Ramírez de Alarcón da poder al vecino de México Juan Rodríguez de León para cobrarle cantidad de pesos de una transacción de la que no nos ha quedado memoria: infra, reg° 1062.' class='tooltip' name='ret10160'>[5]</a></sup> y Gaspar de Espino,<sup><a href='#sup10161' title='Única referencia al estante Gaspar de Espino, a quien tampoco registramos en Romero de Solís, Andariegos (2001).' class='tooltip' name='ret10161'>[6]</a></sup> vecinos y estantes. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10156' name='sup10156'>(1)</a> El cabildo catedralicio de Valladolid. </div>
                <div> <a href='#ret10157' name='sup10157'>(2)</a> Río Chiquito. </div>
                <div> <a href='#ret10158' name='sup10158'>(3)</a> Noticias sobre Jerónimo de Ávalos: supra, regº 963. </div>
                <div> <a href='#ret10159' name='sup10159'>(4)</a> A la letra, Çinacamitlan, huerta y pueblo situado en la comarca llamada Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret10160' name='sup10160'>(5)</a> De Antonio Gómez Maya, vecino de Toluca, a quien por cierto no registramos en Romero de Solís, Andariegos (2001), tenemos diversas referencias: compra en junio de 1598 a Juan Ramírez de Alarcón 27 potros y 347 a Cristóbal de Silva: infra, reg° 1024 y 1032. Por otra escritura, Ramírez de Alarcón da poder al vecino de México Juan Rodríguez de León para cobrarle cantidad de pesos de una transacción de la que no nos ha quedado memoria: infra, reg° 1062. </div>
                <div> <a href='#ret10161' name='sup10161'>(6)</a> Única referencia al estante Gaspar de Espino, a quien tampoco registramos en Romero de Solís, Andariegos (2001). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp35 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp35/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja26/exp35/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>